;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=일반 액자 (그림자없는 굵은테두리)
direction=0

[Skin]
file=normal_noshadow3.bmp
upleft=14 14
upmid=1 14
upright=14 14
ctleft=14 1
ctright=14 1
btleft=14 14
btmid=1 14
btright=14 14

[Make]
stretch_mode=0
pic_drawpt=14 14
extraspace=28 28